Subject: [Zendesk Support] Re: Chat: number not working
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 09 Mar 2021 10:39:59 +0000

We’re all set. Your ticket (#6414836) has been resolved. Hopefully, you’re happy with the outcome. If not, simply reply to this email or click the link below to let us know. Remember - we’re here to help.

https://support.zendesk.com/hc/requests/6414836

Thanks,
Your friends at Zendesk

----------------------------------------------

Cath Bedon, Mar 9, 2021, 2:39 PST

Hi Ashish,

Thanks again for chatting in today!

I'm afraid you got disconnected from our chat earlier. Can you please specify if you're getting an error or what specific issue are you having with your Talk number 33 177513242?

If you have any additional questions about your account, please let us know.

Have a great rest of the day!

* * *

Regards,

**Cath Bedon** | Customer Advocate

NEW - Zendesk offers free, on-demand training for all of our products. Set up your account and start learning today at training.zendesk.com

----------------------------------------------

Ashish Dabral, Mar 9, 2021, 1:30 PST

(09:27:42 AM) Ashish: Hi, We are using the following number(33 177513242) for Inbound. However, its not working. Could  you plesae check

----------------------------------------------

Ashish Dabral, Mar 9, 2021, 1:26 PST

Chat started: 2021-03-09 09:10 AM UTC

(09:10:01 AM) Ashish: Hi, We are using the following number(33 177513242) for Inbound. However, its not working. Could  you plesae check
(09:13:30 AM) *** Cath joined the chat ***
(09:13:35 AM) Cath: Hi! Welcome to Zendesk! How may I help you today?
(09:13:49 AM) Cath: Sorry to hear about that
(09:13:59 AM) Cath: Are you getting an error?
(09:20:59 AM) Cath: I haven't heard from you in a while and I was wondering if you're still there?
(09:26:43 AM) Cath: Since I've not heard back from you in a while I'm going to close our chat for now. Should you have any other questions feel free to reach back out and we'll be happy to help! Have a great day.
(09:26:47 AM) *** Cath left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[3PROM3-WQMV]